<meta http-equiv="Content-Type" content="text/html; charset=gb2312">

body {

	margin:0;padding:0;
}
.font{font-size:12px;color:#051E47;}
/*头部样式*/
.top_v{
background-color:#0649A5;
color:#fff;
height:28px;
line-height:28px;
font-size:12px;}
.top{ background-image:url(../images/top_04.jpg);
background-repeat:no-repeat;height:181px;width:1000px;margin:0 auto}
/*主页面主菜单样式*/
#menu{
padding:0; /* 将默认的内边距去掉 */
margin:0; /* 将默认的外边距去掉 */
background-image:url(../images/menubg.jpg);
}
#menu ul{width:1000px;margin:0;padding:0;}
#menu ul li { float:left;/* 往左浮动 */
list-style:none;
width:103px;color:#fff;
height:23px;
line-height:23px;
font-weight:lighter;
font-size:14px;
font-family:"微软雅黑";
}
#menu li.line{width:2px;
font-size:12px;
color:#3574CE;


font-weight:100}
#menu li a {
display:block; /* 将链接设为块级元素 */
color:#fff; /* 设置文字颜色 */
text-decoration:none; /* 去掉下划线 */
width:103px;
font-size:14px;
font-weight:lighter;
font-family:"微软雅黑";
}

/*主体内容当前位置字体样式+搜索*/
.front{font-size:12px;color:#999999;line-height:18px;}
.fontblues{color:#003399;font-size:12px;}
.whites{font-size:12px;color:#fff;}
/*表格边框与单元格间距样式*/
.bk{border:1px #B7E7E7  solid}
.bot{border-bottom:1px #cccccc dotted;font-size:12px;color:#051E47}
/*通知公告中的大标题公告样式*/
.fontblue{font-size:18px;color:#003399;font-family:Arial, Helvetica, sans-serif;font-weight:bold;line-height:26px}

/*主页面左侧样式*/
.left_title{font-size:14px;
font-weight:bold;
line-height:28px;
background-image:url(../images/left_02.jpg);
background-repeat:no-repeat;
height:37px;
line-height:37px;
color:#0275BF}

a:link {
	color:#051E47;
	text-decoration: none;
			text-decoration: underline;

}
a:visited {
	color:#051E47;
	text-decoration: none;
			text-decoration: underline;

}
a:hover {
	color: #ff6600;
	text-decoration: none;
}
a:active {
	color: #051E47;
	text-decoration: none;
}
.fontblack{font-size:12px;color:#164686;line-height:26px}

/*主页特殊超链接*/
a.whites:link{color:#fff;font-size:12px}
a.whites:visited{color:#fff;font-size:12px}
.blue{color:#057CC2;font-size:12px;line-height:23px}
.fontblueb{color:#1884BC;font-size:14px;font-weight: bold;line-height:23px}
a.fontblueb:link{color:#1884BC;font-size:14px;font-weight: bold;line-height:23px}
a.fontblueb:visited{color:#1884BC;font-size:14px;font-weight: bold;line-height:23px}
a.fontblueb:hover{color:#ff6600;font-size:14px;font-weight: bold;line-height:23px}

/*检测炉种*/
.pic_bk{border:#cccccc 1px solid;padding:3px;float:left;width:140px;height:128px;margin:5px; background-color:#FCF9F8}
/*资质证书*/
.pic_bk2{border:#cccccc 0px solid;padding:4px;float:left;width:93px;height:128px;margin:3px; background-color:#FCF9F8}
.pic_bk3{border:#cccccc 0px solid;padding:3px;float:left;width:169px;height:128px;margin:3px; background-color:#FCF9F8}
/*右侧长标题*/
.right_title{text-indent:3em}
/*右侧列表信息*/
.pic_list2{width:380px;margin:5px 3px 0 3px}
.list_left2{width:280px;float:left;line-height:26px;}
.list_rq2{width:100px;float:left;line-height:26px}
.list_left2 a:link {
	color: #051E47;
	text-decoration: none;
}
.list_left2 a:visited {
	text-decoration: none;
	color: #051E47;
}
.list_left2 a:hover {
	text-decoration: none;
	color: #051E47;
}
.list_left2 a:active {
	text-decoration: none;
	color: #051E47;
}